/******************************************************************
*******************************************************************
***                                                           *****
***      Instance: T-Mobile Support | Jive 7                  *****
***      Developer: Jonathan Wright, KM Systems               *****
***      Name: /storage/css/tmo-master-style.max.css          *****
***      Updated: March 12, 2015 by Jonathan                  *****
***      Notes: Master custom stylesheet for Support.         *****
***      Version: 1.13                                        *****
***                                                           *****
*******************************************************************
******************************************************************/
/***************************************************************
******              TMO Primary Theme          *****************
******                    Index                *****************
****************************************************************
******     AI.      UNAV, Navbar, and Search     *****************
******     AII.     Links, Tiles, and General    *****************
******     AIII.    Places                       *****************
******     AIV.     Breadcrumbs                  *****************
******     AV.      Last Chance Tiles            *****************
******     AVI.     Device Selector Grids        *****************
******     AVII.    Device Platform Space        *****************
******     AVIII.   Homepage                     *****************
******     AIX.     Documents                    *****************
******     AX.      Dom's T-Force Signatures     *****************
******     AXI.     Profile Modal Dropdown       *****************
******     AXII.    Announcements                *****************
******     AXIII.   Comments                     *****************
******     AXIV.    Content, Activity, People    *****************
******     AXV.     Hide Delete Links            *****************
******     AXVI.    My TMO Sidebar Button        *****************
******     AXVII.   Qelp Inline Launcher         *****************
******     AXVIII.  Back to Top                  *****************
******     AXIX.    Software Updates Space       *****************
******     AXX.     Gray Icons                   *****************
******     AXXI.    Browse Lists                 *****************
*****************************************************************/


/***START AI. UNAV, Navbar, and Search***/
section#j-main {
width:962px;
}

body {
color: #3d3d3d;
background-color: #fafafa;
font: 13px "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
line-height: 1.25;
text-align: left;
margin: 0 auto;
padding: 0 20px;
}

a:link, a:visited {
color:#e20074;
}
a:hover {
color:#ba0060;
text-decoration: none;
}

#j-globalNav-bg {
background: #ffffff;
height: 43px;
padding: 2px 0;
position: relative;
}

div#topHeaderInner {
height: 42px;
width: 962px;
margin: 0 auto;
padding: 0;
overflow: inherit;
}

div#j-header-wrap {
padding-bottom: 45px;
}

#tmoHome {
float: left;
height: 45px;
position: relative;
}

img#tmoLogo {
margin: 7px 0;
}

div#search {
float: left;
margin: 0 0 0 270px;
padding: 0;
height: 44px;
line-height: 37px;
vertical-align: middle;
color: #6a6a6a;
}

input#uberLightQ {
background: #ffffff;
border-radius: 15px;
padding: 4px 34px 4px 16px;
height: 15px;
border: 1px solid #dcdcdc;
width: 200px;
color: #9b9b9b;
margin:9px 0 0 0;
}

/*Login and Reg Buttons*/
li.login a#navLogin, li.register a#jive-nav-link-reg {
background: #e20074;
border-radius: 20px;
padding: 5px 15px;
font-weight: normal;
font-size:11px;
}
/*Login and Reg Buttons Hover*/
li.login a#navLogin:hover, li.register a#jive-nav-link-reg:hover {
background: #ba0060;
text-decoration: none;
}
/*Merged button*/
li.login {
padding-right: 0px !important;
margin-right: 0px !important;
}
li.register {
padding-left: 0 !important;
border-left: 1px solid #ffffff !important;
}
li.login a {
border-radius: 20px 0 0 20px !important;
}
li.register a {
border-radius: 0 20px 20px 0 !important;
}

/*Remove border between login and register*/
#j-satNav li.register {
border-left: none;
}

/*Avatar in navbar*/
a#j-satNav img.jive-avatar {
height: 32px;
width: 32px;
}

#j-links {
margin: 9px 0 0;
}

div.j-js-follow-controls .j-ui-elem,  ul.j-globalNav .j-ui-elem {
background-image: none;
}

a.j-globalNavLink span span.j-nav-more {
background: none;
}

/* Notification Indicator */
.tmo-nav-indicator #j-satNav-indicator span {
background: #e20074;
left: -35px !important;
}
.j-globalNav-notification strong.font-color-notify {
  color: #555555;
}
.j-globalNav-notification .font-color-link {
  color: #e20074;
}
.j-globalNav-notification .font-color-link:hover {
  color: #ba0060;
}
/***END AI. UNAV, Navbar, and Search***/

/***START AII. Links, Tiles, and General***/
/*Adds bracket after some links*/
.tmo-bracket-link:after {
content: "\00A0\25BA";
display: inline;
font-size: 60%;
top: -2px;
position: relative;
}
/*Adds bracket before some links*/
.tmo-bracket-back-link:before {
content: "\00A0\25C4";
font-size: 60%;
position: relative;
top: -2px;
display: inline;
padding-right: 4px;
}

/*Style for gray tile incase needed*/
div.tmo-shamrock-gray-tile {
background: #f5f5f5;
border: 1px solid #dcdcdc;
padding: 15px 10px;
}

/*Primary link style*/
.tmo-top-tier-primary-link {
font-size: 115%;
}

/*Buffer for jump anchors*/
h3.tmo-shamrock-jump a {
display: block;
visibility: hidden;
height: 85px;
margin-top: -85px;
}

/*Compensation for fixed header on anchor jumps*/
section.jive-content-body div.jive-rendered-content h3 a {
height: 83px;
margin-top: -83px;
display: block;
}

/*Removing link mini-glyphs for threads, blogs, discussions, and spaces from discussions*/
body.j-thread a.jive-link-wiki-small, body.j-thread a.jive-link-community-small, body.j-thread a.jive-link-thread-small, body.j-thread a.jive-link-blog-small {
background: none;
padding-left: 0px;
}
/*Removing link mini-glyphs for threads, blogs, discussions, and spaces from docs*/
body.j-doc a.jive-link-wiki-small, body.j-doc a.jive-link-community-small, body.j-doc a.jive-link-thread-small, body.j-doc a.jive-link-blog-small {
background: none;
padding-left: 0px;
}
/*Removing link mini-glyphs for threads, blogs, discussions, and spaces from blogs*/
body.jive-body-content-blog a.jive-link-wiki-small, body.jive-body-content-blog a.jive-link-community-small, body.jive-body-content-blog a.jive-link-wiki-small, body.j-blog a.jive-link-wiki-small, body.j-blog a.jive-link-community-small, body.j-blog a.jive-link-thread-small, body.j-blog a.jive-link-blog-small {
background: none;
padding-left: 0px;
}
/***END AII. Links, Tiles, and General***/


/***START AIII. Place Styling***/

/*Hide certain space action links*/
li#jive-place-link-people-tab, li#jive-place-link-actions-tab, a#jive-place-link-about, ul#j-placeActions a.share-link {
display: none;
}

.j-body-place #jive-body .j-page-header, .j-body-place #jive-body .j-page-header div.j-place-header-overlay {
background: #ffffff !important;
background-image: none !important;
border: none;
border-radius: 0 !important;
box-shadow: none !important;
}

.j-body-place .j-page-header {
border: 1px solid #dadada !important;
border-radius: 5px !important;
}

nav#j-placeNav ul#j-placeMainNav a {
color: #e20074;
text-shadow: none;
}
.j-placeLinks li.j-tab-selected a {
color: #ffffff !important;
background: #ba0060 !important;
border-radius: 5px 5px 0 0;
}
nav#j-placeNav ul#j-placeMainNav a:hover {
background: #e20074 !important;
color: #ffffff;
border-radius: 5px 5px 0 0;
}
.j-page-header .j-placeHdImg {
border: 2px solid #dadada !important;
box-shadow: none !important;
background: #f5f5f5 !important;
}
.j-placeTitle a.j-placeName {
color: #e20074 !important;
text-shadow:none !important;
}
a.j-place-button.font-color-white {
background: #e20074;
border-radius: 25px;
}
a.j-place-button.font-color-white:hover {
background: #ba0060;
}
.j-placeActions li#jive-place-link-manage-tab a {
text-shadow: none !important;
color: #e20074 !important;
}

/*Hide Guest Tooltip to Login on Place Overviews*/
body.j-body-place section#j-main div.j-guest-tip.jive-info-box {
display: none;
}
/***END AIII. Place Styling***/

/***START AIV. Breadcrumbs***/
a.tmo-breadcrumb-all-places {
display: none;
}
a.tmo-breadcrumb-endpoint {
font-weight: bold;
color: #e20074 !important;
}
a.tmo-breadcrumb-endpoint:hover {
color: #ba0060 !important;
}
/***END Breadcrumbs***/

/***START AV. Last Chance Tiles***/
/*Shape the tile on overview pages*/
div.tmo-last-chance-overview {
border: 1px solid #cccccc;
background: #ffffff;
margin: 30px auto auto auto;
border-radius: 4px;
padding: 20px;
display: block;
text-align: center;
}
div.tmo-last-chance-overview.tmo-doc-lct {
margin: auto 5px auto auto;
width: 750px;
float: right;
padding: 20px 0px;
}
div.tmo-last-chance-tile {
display: inline-block;
width:48%;
/*USE WHEN LIVE CHAT READY**width: 32%;**/
}
div.tmo-lct-icon {
padding-bottom: 10px;
}
div.tmo-lct-icon img {
height: 60px;
width: 60px;
}
div.tmo-lct-body {
font-size: 125%;
padding-bottom: 10px;
}
div.tmo-lct-link a {
font-size: 110%;
}
div.tmo-lct-vert-rule {
border-left: 1px solid #dcdcdc;
}
/*REMOVE WHEN LIVE CHAT READY*/
div#tmo-lct-chat {
display: none;
}

/*Fix margin for LCT on homepage*/
body.j-body-home div.tmo-last-chance-overview {
margin: auto;
}
/***END Last Chance Tiles***/

/***START AVI. Device Selector Grids***/
div.phones-devices span.model {
display: block;
width: 90px;
margin: 0 auto;
position: relative;
text-align: center;
}

div.phones-devices ul li {
float: left;
list-style-type: none !important;
text-align: center;
width: 90px;
margin: 0px 1px 20px 1px;
padding:0;
height:130px;
}

div.phones-devices ul li img {
display: block;
margin: 0 auto;
max-height: 65px;
max-width: 65px;
padding-bottom: 5px;
}

span.tmo-phones-manu-sub {
color: #9b9b9b;
font-style: italic;
font-size: 11px;
}

div.expand-button {
float: right;
position: relative;
padding: 10px 0 10px 0;
font-weight: bold;
color: #555555;
font-style: italic;
font-size: 12px;
cursor: pointer;
width:100%;
border-bottom: 1px dotted #9b9b9b;
text-align:right;
}

div.tmo-sub-platform-manufacturer {
display: block;
float: left;
width: 100%;
border-left: 1px solid #dadada;
border-bottom: 1px solid #dadada;
padding-left: 10px;
margin-bottom: 40px;
}

div.tmo-sub-platform-manufacturer p {
color: #9B9B96;
font-size: 16px;
padding-bottom: 15px;
}

h4.tmo-phones-plat-title {
padding-bottom: 20px;
}
/***END Device Selector Grids***/

/***START AVII. Device Platform Space Helper Tiles***/
table.tmo-platform-space-index-table {
width: 100%;
border: none;
}
table.tmo-platform-space-index-table td {text-align:center;}
table.tmo-platform-space-index-table td a {font-weight:bold;}
table.tmo-platform-space-index-table td img {height:80px;}
/***END Device Platform Space Helper Tiles***/

/***START AVIII. Homepage***/
div.tmo-shamrock-hp-top-container {
width: 962px;
height: 262px;
}
div.tmo-shamrock-hp-top-container div img {
max-width: 962px;
}
div.tmo-shamrock-hp-cta {
background: #e20074;
color: #ffffff;
display: inline-block;
padding: 15px 15px;
float: left;
position: absolute;
margin-top: 40px;
}
div.tmo-shamrock-hp-cta h1 {
font-size: 32px;
}
div.tmo-shamrock-hp-icon-block img {
height: 90px;
width: 90px;
}
div.tmo-shamrock-hp-icon-block {
display: inline-block;
width: 20%;
text-align: center;
padding: 10px 0;
}
div.tmo-shamrock-hp-icon-container {
border: 1px solid #dcdcdc;
border-top: none;
border-radius: 0 0 4px 4px;
background:#ffffff;
}
h2.tmo-shamrock-hp-cta {
font-weight: normal;
padding: 15px 0 0 15px;
}
div.tmo-shamrock-hp-icon-block a {
display: inline-block;
width: 80%;
font-size: 130%;
}
div.tmo-shamrock-hp-icon-block a:hover {
color:#ba0060;
}
div#tmo-shamrock-hp-link-block-container {
border: 1px solid #dcdcdc;
background: #ffffff;
border-radius: 4px;
padding: 15px 0;
}
div.tmo-shamrock-hp-link-block-tile {
display: inline-block;
width: 24%;
padding: 0 43px;
vertical-align: top;
}
div.tmo-shamrock-hp-link-block-tile ul {
padding-left: 10px;
padding-top: 10px;
}
div.tmo-shamrock-hp-link-block-tile ul {
padding-left: 10px;
padding-top: 10px;
}
div.tmo-shamrock-hp-link-block-tile li {
list-style-type: none !important;
padding-bottom: 10px;
}
div.tmo-shamrock-hp-link-block-tile {
display: inline-block;
width: 24%;
padding: 0 43px;
vertical-align: top;
min-height: 230px;
}
/***END Homepage***/

/***START AIX. Documents***/
div.tmo-shamrock-doc-sidebar {
float: left !important;
margin-left: 0 !important;
}
div.tmo-shamrock-doc-main {
width: 750px !important;
display: inline-block !important;
margin-left: 15px !important;
}
div.tmo-shamrock-doc-main-column {
margin-right: 0 !important;
}
div.tmo-shamrock-doc-sidebar div#tmo-lnav {
width: 190px !important;
}
div.tmo-shamrock-doc-sidebar div#tmo-lnav-target {
margin-bottom: 40px;
}
/*START Carryover doc theme from J6*/
.headline-dark-sea {
background-color: #6A6A6A;
color: white;
font-size: 1.5em;
font-weight: bold;
padding: 6px 6px 6px 20px;
vertical-align: text-top;
}
div.body-light-sea-border {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background-color: white;
border-color: #E8E8E8;
border-image: initial;
border-style: solid;
border-width: 1px;
clear: left;
padding: 7px;
vertical-align: text-top;
}
th.tmo-specs-doc-th, td.tmo-specs-doc-th {
background-color: #6A6A6A;
padding: 6px 6px 6px 20px;
border: none !important;
text-align: left;
vertical-align: middle;
}
th.tmo-specs-doc-th h4, td.tmo-specs-doc-th h4 {
color: #ffffff;
font-size: 1.5em;
font-weight: bold;
}
table.tmo-specs-doc-table td {
border: 1px solid #E8E8E8 !important;
background-color: #ffffff;
vertical-align: top;
padding-top: 5px;
}
table.tmo-specs-doc-table {border-collapse: inherit; width: 100%;}
table.tmo-specs-doc-table p strong {padding-left: 20px;}
/*Hide device image on How To index docs. Remove after Harmony roll-out.*/
div.jive-widget-documentviewwidget.jive-widget-borderless a img {
display: none;
}
/*END Carryover doc theme from J6*/

/*Remove versions number from docs*/
body.j-doc div.j-version {
display: none;
}

/*Remove large icon next to title*/
body.j-doc div.tmo-shamrock-doc-main-column h1 span.jive-icon-document {
display: none;
}
body.j-doc div.tmo-shamrock-doc-main-column h1 {
padding-left: 0px;
}

/*Horizontal Rules*/
p.tmo-doc-hr-magenta, span.tmo-doc-hr-magenta {
display: inherit;
border-bottom: 2px solid #e20074;
margin-bottom: 15px;
}
p.tmo-doc-hr-gray, span.tmo-doc-hr-gray,  p.tmo-doc-hr-grey, span.tmo-doc-hr-grey {
display: inherit;
border-bottom: 2px solid #6a6a6a;
margin-bottom: 15px;
}
p.tmo-doc-hr-lt-gray, span.tmo-doc-hr-lt-gray,  p.tmo-doc-hr-lt-grey, span.tmo-doc-hr-lt-grey {
display: inherit;
border-bottom: 2px solid #e8e8e8;
margin-bottom: 15px;
}

/*For use with Go To box on doc templates*/
.shamrock-go-to {
	border:1px solid #9b9b9b;
	width:50%;
	padding:5px;
}
/***END AIX. Documents***/

/***START AX. Dom's T-Force Signatures***/
.tSigCont {
margin-top: 18px;
border: 1px solid #ccc;
padding: 10px;
display: inline-block;
position: relative;
left: -46px;
background: white;
width: 371px;
text-align: center;
}
.tTextCont {
display: inline-block;
vertical-align: middle;
text-align: left;
}
.tSigicon {
display: inline-block;
vertical-align: middle;
margin-right: 16px;
}
.tUserName {
color: #e20074;
}
.tGivenName {
font-weight: bold;
color: #e20074;
text-transform:capitalize;
}
.tTitle {
color: #6a6a6a;
display: block;
}
.tSocialMedia {
color: #6a6a6a;
}
.tSocialMedia a {
margin: 4px;
position: relative;
top: 7px;
}
/***END Dom's T-Force Signatures***/

/***START AXI. Profile Modal Dropdown***/
/*Remove Theme, Addons, and Jive Help*/
#jive-nav-link-theme, #jive-nav-link-addons, #jive-nav-link-help {
display: none;
}
/***END Profile Modal Dropdown***/

/***START AXII. Announcements***/
.j-body-home .tmo-shamrock-announcement, .j-body-place div.tmo-shamrock-announcement {
margin: 0 30px 20px 0 !important;
background: #e20074 !important;
width: 962px;
}
div.tmo-shamrock-announcement .jive-alert-announcement {
background: #e20074;
padding-top: 15px;
padding-bottom: 15px;
}
.tmo-shamrock-announcement .jive-alert-title span.jive-alert-announcement-label {
font-size: 150%;
font-weight: bold;
text-transform: capitalize;
}
.tmo-shamrock-announcement span.jive-alert-title-text {
color: #ffffff;
font-size: 150%;
font-weight:normal;
}
.tmo-shamrock-announcement li.jive-alert-details-show a, .tmo-shamrock-announcement li.jive-alert-details-hide a {
display: inline-block;
background: #ba0060;
padding: 4px 15px;
border-radius: 10px;
color: #ffffff;
}
.tmo-shamrock-announcement li.jive-alert-details-show a:hover, .tmo-shamrock-announcement li.jive-alert-details-hide a:hover {
text-decoration: none;
color: #e8e8e8;
}
div.tmo-shamrock-announcement div.jive-alert-details {
color: #ffffff;
}
div.tmo-shamrock-announcement .jive-rendered-content {
color: #ffffff;
background: #ba0060;
font-size: 120%;
padding: 20px 10px;
}
div.tmo-shamrock-announcement .jive-alert-title-text a {
color: #ffffff;
}
div.tmo-shamrock-announcement span#jive-alert-counter {
background: #e20074;
color: #ffffff;
}
div.tmo-shamrock-announcement div.jive-alert-details span a {
color: #ffffff;
}
div.tmo-shamrock-announcement div.jive-alert-details span a:hover {
color: #f5f5f5;
}

/*Removing icon from link accounements*/
div#jive-alert span.jive-alert-announcement-label span.jive-icon-med {
background: none;
}
/*Changing color for announcement text*/
.tmo-shamrock-announcement .jive-alert-title span.jive-alert-announcement-label {
color: #ffffff;
}
/*Changing color for announcement embedded links*/
div.tmo-shamrock-announcement .jive-rendered-content a {
  color: #ffffff;
  font-weight: bold;
}
/***END AXII. Announcements***/

/***START AXIII. Comments***/
div.tmo-shamrock-no-comments {
display: none;
}
/***END Comments***/

/***START AXIV. Content, Activity, People***/
body.j-body-yourwork div.j-browse-content div.j-box-actions {
display: none;
}
body.j-body-home section.j-box-invites, body.j-body-home div.j-poweredby-activity {
display: none;
}
body.j-body-yourconnections div.j-browse-people section.j-box-invites {
display: none;
}
/*Hide Overview from Inbox page*/
body.j-body-inbox ul#j-home-side-nav li#jive-nav-link-dashboard {
display: none;
}
/***END AXIV. Content, Activity, People***/

/***START Added by Johnny for RTE in documents***/
.j-header-mode-simple .affix {
    margin-top: 82px;
}
/***END Added by Johnny for RTE in documents***/

/*** START AXV. Hide Delete Links ***/
#jive-link-delete {display: none}
/*** END AXV. Hide Delete Links ***/

/*** START AXVI. My TMO Sidebar Button ***/
div.shamrock-mytmo-exit {
position: fixed;
top: 305px;
right: 0px;
z-index: 998;
}
div.shamrock-mytmo-exit a {
width: 29px;
height: 120px;
background: #e20074;
display: block;
z-index: 998;
}
div.shamrock-mytmo-exit a img {
width:29px;
height:120px;
}

/*If screen under 1024px wide, hide button*/
@media all and (max-width: 1024px) {
div.shamrock-mytmo-exit {display:none;}
}
/*** END AXVI. My TMO Sidebar Button ***/

/*** START AXVII. Qelp Inline Launcher ***/
a.qelp-show-webclient:after {
content: "See tutorial";
}
a.qelp-show-webclient {
display: inline-block;
font-size: 11px;
font-weight: normal;
background: #e20074;
padding: 5px 10px;
border-radius: 20px;
cursor: pointer;
float: right;
vertical-align: middle;
margin-right: 10px;
margin-top: 2px;
}
a.qelp-show-webclient:hover {
color: #fff;
background: #ba0060;
}
/*** END AXVII. Qelp Inline Launcher ***/

/*** START AXVIII. Back to Top ***/
#jc_BackToTop {
background: transparent;
bottom: 0px;
cursor: pointer;
display: none;
position: fixed;
right: 20px;
z-index: 1000;
color: #fff;
height: 20px;
}
div.tmo-shamrock-bTT {
background: #555555;
padding: 3px 10px;
}
/*** END AXVIII. Back to Top ***/

/*** START AXIX. Software Updates Space & Docs ***/
/***INTRO CARD***/
div.sup-intro-card-legend table {
	width: 100%;
}

td.sup-intro-card-legend-item {
	text-align: center;
	width: 32%;
	padding: 10px;
	font-size: 11pt;
	cursor:pointer;
}
td.sup-oem-dev {background-color: #e8e8e8;}
td.sup-oem-dev:hover {background-color: #9b9b9b;color:#ffffff;}
td.sup-tmo-test {background-color: #6a6a6a;color: #ffffff;}
td.sup-tmo-test:hover {background-color: #363636;}
td.sup-complete {background-color: #e20074;color: #ffffff;}
td.sup-complete:hover {background-color: #ba0060;}
tr.sup-legend-description-row td {
	padding: 10px;
	display:none;
}
tr#sup-legend-description-oem-dev td {background: #e8e8e8;}
tr#sup-legend-description-tmo-test td {
	background: #6a6a6a;
	color: #ffffff;
}
tr#sup-legend-description-complete td {
	background: #e20074;
	color: #ffffff;
}
td.sup-intro-description-active {display:block !important;}
/*div#sup-spacer {display:none;}*/
a.tmo-sup-select-title {
	color: #6a6a6a !important;
}

/**START Document Style**/
.tmo-sup-doc-main {
	margin-top: 20px;
	margin-right: 5px;
}
div.tmo-sup-doc-main div {
	display: inline-block;
	vertical-align: top;
}
.tmo-sup-doc-content-container {
	width: auto;
	max-width: 460px;
	margin: 0 0 0 20px;
}
.tmo-sup-doc-content-primary {
	border: 1px solid #dcdcdc;
	background: #ffffff;
	margin-bottom: 30px;
	width:100%;
}
div.tmo-sup-doc-img-container img {
	max-height: 250px;
	max-width: 135px;
}
span.tmo-sup-doc-progress-title {
	display: block;
	text-align: center;
	padding: 10px;
	font-size: 150%;
	font-weight: bold;
}
span.tmo-sup-stage-testing {
	background: #6a6a6a;
	color: #ffffff;
}
span.tmo-sup-stage-complete {
	background: #e20074;
	color: #ffffff;
}
span.tmo-sup-stage-oem {
	background: #e8e8e8;
	color: #6a6a6a;
}
div.tmo-sup-doc-progress-details {
	padding: 10px 15px;
}
div.tmo-sup-doc-progress-details span {
	display: block;
}
span.tmo-sup-doc-progress-version {
	font-size: 120%;
	margin-bottom: 15px;
}
div.tmo-sup-doc-buttons {
	width: 460px;
	text-align: center;
}
div.tmo-sup-doc-buttons a {
	padding: 10px 15px;
	background: #e20074;
	border-radius: 20px;
	color: #ffffff !important;
	margin: 0 10px;
}
div.tmo-sup-doc-buttons a:hover {
	background:#ba0060;
}
span.tmo-sup-not-your-device {
	padding: 30px 0 5px 0;
	display: block;
	font-style: italic;
	font-size: 95%;
}
span.tmo-sup-not-your-device a {
	color: #e20074 !important;
}
span.tmo-sup-not-your-device a:hover {
	color: #ba0060 !important;
}
div#sup-document {
	display: inline-block;
}
/*Buffer for jump anchors*/
h2.tmo-top-tier-header a.tmo-sup-select-title {
	display: block;
	height: 85px;
	margin-top: -85px;
}
ol.tmo-sup-intro-list li {
margin-left: 30px;
}
/*** END AXIX. Software Updates Space & Docs ***/

/*** START AXX. Gray Icons ***/
.jive-icon-big {background-image: url(/___sbsstatic___/ftp-sync/images/sprites/jive-icon-sprites-big.png);}
.jive-icon-med {background-image: url(/___sbsstatic___/ftp-sync/images/sprites/jive-icon-sprites-med.png);}
.jive-icon-sml {background-image: url(/___sbsstatic___/ftp-sync/images/sprites/jive-icon-sprites-sml.png);}

.j-pagination-prevnext {
background: url(/___sbsstatic___/ftp-sync/images/sprites/jive-icon-sprites-med.png) no-repeat -286px -1358px;
}
.j-pagination-prevnext > .j-pagination-prev {
background: url(/___sbsstatic___/ftp-sync/images/sprites/jive-icon-sprites-med.png) no-repeat -154px -1360px;
}
.j-pagination-next {
background: url(/___sbsstatic___/ftp-sync/images/sprites/jive-icon-sprites-med.png) no-repeat -176px -1360px;
}
/*** END AXX. Gray Icons ***/

/*** START AXXI. Browse Lists ***/
body.j-body-yourconnections div.j-guest-tip, body.j-body-yourwork div.j-guest-tip, body.j-body-yourplaces div.j-guest-tip {
	display:none;
}
/*** END AXXI. Browse Lists ***/